const ldb = require('../services/ldb.services');

async function get(req, res, next){
  try {
    var id = req.params.id;
    res.json(await ldb.get(id, true));
  } catch (err) {
    console.error('Unknown Error', err.message);
    err.status = 500;
    next(err);
  }
}

module.exports = {
  get
};